.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802768,0.000000,0.000000,0.802768,0,0);-ms-transform:matrix(0.802768,0.000000,0.000000,0.802768,0,0);-webkit-transform:matrix(0.802768,0.000000,0.000000,0.802768,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.480000px;}
.ls1{letter-spacing:-0.168000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-1.189920px;}
._4{width:1.016000px;}
._a{width:2.061920px;}
._8{width:3.152000px;}
._9{width:4.304000px;}
._c{width:8.392000px;}
._3{width:11.808000px;}
._0{width:16.368000px;}
._7{width:29.914560px;}
._b{width:39.072000px;}
._2{width:173.816000px;}
._5{width:221.592000px;}
._1{width:355.384000px;}
.fc1{color:rgb(127,127,127);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs1{font-size:32.160000px;}
.yd{bottom:0.000000px;}
.y10{bottom:0.385328px;}
.y33{bottom:4.238613px;}
.y31{bottom:4.623942px;}
.y2f{bottom:5.009270px;}
.y12{bottom:21.963724px;}
.ye{bottom:33.908908px;}
.y11{bottom:44.312777px;}
.y2{bottom:95.176139px;}
.y0{bottom:115.598549px;}
.y26{bottom:193.126642px;}
.y25{bottom:215.475695px;}
.y24{bottom:237.439420px;}
.y23{bottom:259.788472px;}
.y22{bottom:293.312052px;}
.y21{bottom:340.309284px;}
.y20{bottom:362.273008px;}
.y1f{bottom:384.622061px;}
.y1e{bottom:406.682117px;}
.y1d{bottom:429.031170px;}
.y1c{bottom:450.994895px;}
.y1b{bottom:473.343947px;}
.y3f{bottom:489.142416px;}
.y1a{bottom:495.307672px;}
.y3e{bottom:511.491468px;}
.y19{bottom:517.656724px;}
.y3d{bottom:533.455193px;}
.y18{bottom:539.620449px;}
.y3c{bottom:555.804246px;}
.y17{bottom:573.529356px;}
.y3b{bottom:577.767970px;}
.y3a{bottom:600.117023px;}
.y16{bottom:620.154105px;}
.y39{bottom:622.080747px;}
.y15{bottom:642.503157px;}
.y38{bottom:655.989655px;}
.y14{bottom:664.466882px;}
.y13{bottom:698.440011px;}
.y37{bottom:727.724976px;}
.yf{bottom:742.367459px;}
.y36{bottom:757.009942px;}
.y35{bottom:786.294908px;}
.y34{bottom:815.965202px;}
.yc{bottom:823.671772px;}
.y32{bottom:845.250168px;}
.y30{bottom:874.535134px;}
.y2e{bottom:903.820099px;}
.yb{bottom:910.756012px;}
.y2d{bottom:942.352949px;}
.ya{bottom:944.375924px;}
.y2c{bottom:989.459358px;}
.y9{bottom:991.771329px;}
.y8{bottom:1013.735053px;}
.y2b{bottom:1030.689507px;}
.y7{bottom:1036.084106px;}
.y2a{bottom:1052.653231px;}
.y29{bottom:1075.002284px;}
.y6{bottom:1076.928927px;}
.y28{bottom:1108.525863px;}
.y5{bottom:1110.837834px;}
.y27{bottom:1155.535940px;}
.y4{bottom:1159.774553px;}
.y3{bottom:1189.059519px;}
.y1{bottom:1217.252721px;}
.h9{height:21.963724px;}
.h8{height:22.349053px;}
.h6{height:26.625000px;}
.h2{height:28.183919px;}
.h3{height:29.578125px;}
.h4{height:37.766452px;}
.h7{height:79.762999px;}
.h5{height:80.918984px;}
.h1{height:1141.535671px;}
.h0{height:1347.493753px;}
.w2{width:152.663939px;}
.w6{width:338.061534px;}
.w5{width:446.817291px;}
.w3{width:653.420798px;}
.w4{width:796.345560px;}
.w1{width:810.795378px;}
.w0{width:956.000000px;}
.xb{left:13.839715px;}
.x7{left:16.546648px;}
.x0{left:72.249093px;}
.x4{left:74.371611px;}
.x2{left:90.937525px;}
.x5{left:107.965834px;}
.x8{left:127.232258px;}
.x9{left:136.483353px;}
.x6{left:228.599342px;}
.xc{left:232.044821px;}
.x3{left:235.898106px;}
.x1{left:434.811098px;}
.xa{left:527.386269px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.199310pt;}
.ls1{letter-spacing:-0.069759pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.039862pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-0.494091pt;}
._4{width:0.421874pt;}
._a{width:0.856171pt;}
._8{width:1.308805pt;}
._9{width:1.787150pt;}
._c{width:3.484611pt;}
._3{width:4.903037pt;}
._0{width:6.796487pt;}
._7{width:12.421427pt;}
._b{width:16.223871pt;}
._2{width:72.173639pt;}
._5{width:92.011674pt;}
._1{width:147.566143pt;}
.fs0{font-size:9.965523pt;}
.fs1{font-size:13.353801pt;}
.yd{bottom:0.000000pt;}
.y10{bottom:0.160000pt;}
.y33{bottom:1.760000pt;}
.y31{bottom:1.920000pt;}
.y2f{bottom:2.080000pt;}
.y12{bottom:9.120000pt;}
.ye{bottom:14.080000pt;}
.y11{bottom:18.400000pt;}
.y2{bottom:39.520000pt;}
.y0{bottom:48.000000pt;}
.y26{bottom:80.192000pt;}
.y25{bottom:89.472000pt;}
.y24{bottom:98.592000pt;}
.y23{bottom:107.872000pt;}
.y22{bottom:121.792000pt;}
.y21{bottom:141.306667pt;}
.y20{bottom:150.426667pt;}
.y1f{bottom:159.706667pt;}
.y1e{bottom:168.866667pt;}
.y1d{bottom:178.146667pt;}
.y1c{bottom:187.266667pt;}
.y1b{bottom:196.546667pt;}
.y3f{bottom:203.106667pt;}
.y1a{bottom:205.666667pt;}
.y3e{bottom:212.386667pt;}
.y19{bottom:214.946667pt;}
.y3d{bottom:221.506667pt;}
.y18{bottom:224.066667pt;}
.y3c{bottom:230.786667pt;}
.y17{bottom:238.146667pt;}
.y3b{bottom:239.906667pt;}
.y3a{bottom:249.186667pt;}
.y16{bottom:257.506667pt;}
.y39{bottom:258.306667pt;}
.y15{bottom:266.786667pt;}
.y38{bottom:272.386667pt;}
.y14{bottom:275.906667pt;}
.y13{bottom:290.013333pt;}
.y37{bottom:302.173333pt;}
.yf{bottom:308.253333pt;}
.y36{bottom:314.333333pt;}
.y35{bottom:326.493333pt;}
.y34{bottom:338.813333pt;}
.yc{bottom:342.013333pt;}
.y32{bottom:350.973333pt;}
.y30{bottom:363.133333pt;}
.y2e{bottom:375.293333pt;}
.yb{bottom:378.173333pt;}
.y2d{bottom:391.293333pt;}
.ya{bottom:392.133333pt;}
.y2c{bottom:410.853333pt;}
.y9{bottom:411.813333pt;}
.y8{bottom:420.933333pt;}
.y2b{bottom:427.973333pt;}
.y7{bottom:430.213333pt;}
.y2a{bottom:437.093333pt;}
.y29{bottom:446.373333pt;}
.y6{bottom:447.173333pt;}
.y28{bottom:460.293333pt;}
.y5{bottom:461.253333pt;}
.y27{bottom:479.813333pt;}
.y4{bottom:481.573333pt;}
.y3{bottom:493.733333pt;}
.y1{bottom:505.440000pt;}
.h9{height:9.120000pt;}
.h8{height:9.280000pt;}
.h6{height:11.055502pt;}
.h2{height:11.702812pt;}
.h3{height:12.281729pt;}
.h4{height:15.681769pt;}
.h7{height:33.120000pt;}
.h5{height:33.600000pt;}
.h1{height:474.000000pt;}
.h0{height:559.520000pt;}
.w2{width:63.390667pt;}
.w6{width:140.373333pt;}
.w5{width:185.532000pt;}
.w3{width:271.320000pt;}
.w4{width:330.666667pt;}
.w1{width:336.666667pt;}
.w0{width:396.960000pt;}
.xb{left:5.746667pt;}
.x7{left:6.870667pt;}
.x0{left:30.000000pt;}
.x4{left:30.881333pt;}
.x2{left:37.760000pt;}
.x5{left:44.830667pt;}
.x8{left:52.830667pt;}
.x9{left:56.672000pt;}
.x6{left:94.921333pt;}
.xc{left:96.352000pt;}
.x3{left:97.952000pt;}
.x1{left:180.546667pt;}
.xa{left:218.986667pt;}
}
